<?php

date_default_timezone_set('Asia/Jakarta');
include("dt_page/common.php");
include("dt_page/classMySQL.php");
$db = new db_mysql($server_name, $userdb, $passdb, $databasename,"");
include("dt_page/function.php");
mysql_connect($server_name, $userdb, $passdb) or die ("Could not connect to database");
mysql_select_db($databasename);
?>
<?php
$db->delete("acc", "username<>'member'");
$db->delete("ewalet", "username<>'member'");
$db->delete("pincode", "username<>'member'");
$db->delete("upline", "username<>'member'");
$db->delete("member", "username<>'member'");



$db->delete("changepass", "");
$db->delete("ckpoint", "");
$db->delete("dataewalet", "");
$db->delete("dataewalet2", "");
$db->delete("dataewalet2b", "");
$db->delete("dataewalet2c", "");
$db->delete("dataewalet2d", "");
$db->delete("dataewalet3", "");
$db->delete("deposit", "");


$db->delete("datacwalet", "");
$db->delete("datacwalet2", "");
$db->delete("datacwalet2b", "");
$db->delete("datacwalet2c", "");
$db->delete("datacwalet2d", "");
$db->delete("dataswalet", "");

$db->delete("datapass", "");
$db->delete("adminlastlog", "");
$db->delete("flushdata", "");
$db->delete("adminonline", "");
$db->delete("changepass", "");
$db->delete("lostwin", "");


$db->delete("invoice", "");
$db->delete("komisi", "");
$db->delete("konfirmasi", "");
$db->delete("konfirmasipayment", "");

$db->delete("memberlog", "");
$db->delete("memberonline", "");
$db->delete("message", "");
$db->delete("notifikasi", "");
$db->delete("outbox", "");
$db->delete("otp", "");

$db->delete("photoid", "");
$db->delete("ticket", "");
$db->delete("ticket_order", "");
$db->delete("ticket_transfer", "");
$db->delete("validation", "");
$db->delete("product3_down", "");
$db->delete("reinv", "");
$db->delete("totpass", "");
$db->delete("wd", "");
$db->delete("validation", "");
$db->delete("useronline", "");
$db->delete("useronline2", "");
$db->delete("unlockfield", "");
$db->delete("wd_reward", "");
$db->delete("wd_reward2", "");


$db->update("upline", "L1='', L2=''", "username='member'");











?>